Dir {
    ArchiveDir "/datastax/www/public_upload.datastax.com/deb/community";
    CacheDir "cache";
};

TreeDefault {
    Directory "pool/";
    SrcDirectory "pool/";
    BinCacheDB "community-$(SECTION)-$(ARCH).db";
};

Default {
    Packages::Compress ". gzip bzip2";
    Sources::Compress ". gzip bzip2";
    Contents::Compress ". gzip bzip2";
};

Tree "dists/1.1" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/community/fileList_1.1.txt";
};

Tree "dists/1.2" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/community/fileList_1.2.txt";
};

Tree "dists/2.0" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/community/fileList_2.0.txt";
};

Tree "dists/2.1" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/community/fileList_2.1.txt";
};

Tree "dists/2.2" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/community/fileList_2.2.txt";
};

Tree "dists/3.0" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/community/fileList_3.0.txt";
};

Tree "dists/stable" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/community/fileList_stable.txt";
};


APT::FTPArchive::AlwaysStat true;
